<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by org.testng.reporters.JUnitReportReporter -->
<testsuite hostname="FRWS2432" name="jenkins.plugins.testlink.examples.Test224" tests="1" failures="0" timestamp="23 Jul 2014 15:55:56 GMT" time="0.000" errors="0">
  <testcase name="test224" time="0.000" classname="jenkins.plugins.testlink.examples.Test224"/>
</testsuite> <!-- jenkins.plugins.testlink.examples.Test224 -->
